Run of scrub-obsolete for node-gulp-util

Try this locally (using the lintian-brush package):

debcheckout node-gulp-util
cd node-gulp-util
deb-scrub-obsolete
1
2
3
4
5
6
7
8
[2021-04-04 16:19:08] Running ['scrub-obsolete']
[2021-04-04 16:19:08] Opening branch at https://github.com/gulpjs/gulp-util.git/,branch=master
[2021-04-04 16:19:10] Using cached branch https://janitor.debian.net/git/node-gulp-util/,branch=debian%2Flatest
[2021-04-04 16:19:12] Total 971 (delta 0), reused 0 (delta 0), pack-reused 971
[2021-04-04 16:19:12] 
[2021-04-04 16:19:14] Total 923 (delta 0), reused 0 (delta 0), pack-reused 923
[2021-04-04 16:19:19] All changes applied successfully.
[2021-04-04 16:19:19] Workspace ready - starting.

Full worker log